none
.Net Framework upgrade RRS feed

Answers

  •  

    Hi,

          You have installed .NET Framework 1.1 in your computer, so are you using Visual Studio 2003 now?  Because Visual Studio 2003 is released with .NET Framework 1.1, while Visual Studio 2005 is released with .NET Framework 2.0.  If you want to update to .NET Framework 2.0, and still develop with your Visual Studio 2003, unfortunately, I don’t think it could be done.   Because Visual Studio 2003 could not develop .NET Framework 2.0 application.  

          So if we want to develop application in .NET Framework 2.0, we should at least use Visual Studio 2005.  Of course, we could also choose Visual Studio 2008, which could handle .NET Framework 2.0, 3.0 and 3.5 applications.   As another choose, we could use Visual Studio Express Edition, please refer to http://www.microsoft.com/express/

          Besides, I think this article is also helpful:

          Installing Visual Studio Versions Side-by-Side

          If you have any problems, please let me know.

     

          Thanks,

     

    Best Regards,

    Lingzhi


    Please remember to mark the replies as answers if they help and unmark them if they provide no help.
    Thursday, August 7, 2008 3:32 AM
    Moderator